export default function getActiveJson(formKey = '', uuid = ''){
  if(!formKey || !uuid){
    return {};
  }
  if(window.smartFormGlobalProps?.activeJsonConfig && window.smartFormGlobalProps.activeJsonConfig[formKey]){
    return window.smartFormGlobalProps.activeJsonConfig[formKey][uuid] || {};
  }
  return {};
}
